name: Danny L'Estrange
locality:
country: Remote
role: <a href="">Public Sector Technical Account Manager</a>
reports_to: dthompson3
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: dlestrange
departments:
  - Technical Account Managers 
specialty: ""
expertise:
story:

